@media (min-width: 1200px) {
    .post-thumbnail-little img {
    	max-height: 105px;
	}
    
}

@media (min-width: 1080px){
	.section-blog .post-thumbnail-large h3 {
    	min-height: 72px;
	}
}

@media screen and (min-width: 1081px) and (max-width: 1199px) {
    .logo_principal img.logo-rio2020 {
        margin-right: 10px;
    }
    input.search-input {
        width: 130px !important;
    }
    .post-thumbnail-little img {
    	max-height: 105px !important;
    	object-fit: cover;
	}
}

@media screen and (max-width: 1199px) and (min-width: 992px) {
    .icon-facebook-fale-conosco,
    .icon-twitter-fale-conosco,
    {
        height: 260px;
        width: auto;
    }
    /*
	.facebook .fb_iframe_widget span, .facebook iframe, .twitter iframe {
		width: 266px !important;
		height: 260px !important;
	}*/
    .twitter a,
    .facebook a {
        width: 100%;
        display: inline-flex;
        justify-content: center;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1080px) {
    .section-blog .post-thumbnail-large img {
        width: 432px;
        height: 279px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1080px){
	.section-blog .post-thumbnail-large h3 {
        min-height: 0;
    }
}

@media (max-width: 1024px) {
    ul.lista-video li:first-child {
        margin-bottom: 70px;
    }
    .videos .ultimos {
        position: absolute;
        top: 455px;
    }
}

@media (min-width: 1024px) {
   /* .section-blog .post-thumbnail-large img {
        width: 100%;
    }
    
	img.instagram{
		width: 100%;
		height: auto;
	}
*/
}

@media screen and (min-width: 992px) and (max-width: 1080px) {
    .section-blog .post-thumbnail-large img {
        width: 430px;
        height: 275px;
    }
    .post-thumbnail-little img{
    	height: auto;
    }
  
	.thumb-little img {
    		max-height: 150px;
    		object-fit: cover;
    		object-position: 50% 50%;
	}
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
	.post-thumbnail-large-1 {
    		float: right;
    		margin-right: 0;
	}
}

@media screen and (max-width: 992px) and (min-width: 600px) {
    section.container.section-blog {
        width: auto;
    }
    .section-blog .post-thumbnail-large img {
        max-height: fit-content;
    }
    .site-main {
        display: contents;
    }
    .content-area {
        margin-bottom: 25px
    }
    div.post-thumbnail-large a,
    .post-thumbnail-large>a>h3 {
        margin: auto;
        width: 85%;
        text-align: center;
    }
    .post-thumbnail-large>a>h3 {
        margin-bottom: 20px;
    }
    .section-blog .post-thumbnail-large h3 {
        margin-bottom: 10px;
        margin-top: 30px;
    }
    .post-thumbnail-little img {
        width: 100%;
        display: block;
    }
    .post-thumbnail-little .title-post {
        width: 100%;
    }
    .container .post-thumbnail-little {
        margin-bottom: 15px;
        margin-right: 0;
        width: 100%;
        /*      padding-left: 2%;
        padding-right: 2%;*/
    }
    .post-thumbnail-little .title-post h3 {
        word-spacing: 2px;
    }
}

@media(min-width: 992px) {
    .news-more .related-posts {
        padding: 0 2% 0 2%;
    }
    /*
	.facebook .fb_iframe_widget span, .facebook iframe, .twitter iframe{
		width: 340px !important;
    	height: 331px !important;
	}
	img.instagram{
		height: 331px;
		width: auto;
	}

	.social-media h3, .social-media p {
		width: 266px;
	}
	.img-diario img {
		max-width: 45%;
	}
	.section-portais .content-diario {
		text-align: left;
	}
*/
    .section-portais .title h3 {
        margin-bottom: 3rem;
    }
    .img-diario,
    .content-diario {
        display: inline-block;
        width: 40%;
        text-align: left;
        margin-top: 0;
    }
    .veja-mais {
        text-align: left;
        margin-left: 0;
    }
    .content-diario p {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    .content-diario {
        margin-bottom: 5%;
        margin-top: 5%;
        margin-left: 5%;
    }
    .veja-mais a {
        padding: 12px 12px 12px 12px;
    }
}


/*AtÃ© 992px*/

@media (max-width: 992px) {
    .wrapper-breadcrumbs {
        width: 100%;
    }
    .button-noticias {
        width: 100% !important;
        margin-right: auto;
    }
    .button-noticias a {
        font-weight: bold;
    }
    .wrapper-buttons-noticias {
        text-align: center;
    }
    .sidebar-posts-recentes {
        display: none;
    }
    .post-thumbnail-large-1 {}
}

@media (max-width: 991px) {
    .facebook .fb_iframe_widget span,
    .facebook iframe,
    img.instagram,
    .twitter iframe {
        width: 316px !important;
        height: 308px !important;
    }
    ul.social-media {
        align-items: flex-start;
    }
    .post-thumbnail-large img, .post-thumbnail-little img {
        width: 100%;
        height: auto;
	}
}

@media screen and (min-width: 820px) and (max-width: 992px) {
    .section-blog .post-thumbnail-large img {
        width: 376px;
        height: 240px;
    }
}

@media(max-width: 768px) {
    .attendance-central address p,
    .attendance-central address {
        margin-bottom: 0;
    }
    .img-diario img{
    	max-width: 200px;
    }
    .col-md-6.title div.img-diario, .col-md-6.title .content-diario {
        display: flow-root;
    }
}

@media(min-width: 768px) {
    .attendance-central address {
        text-align: initial;
    }
    /*	.conteudo-whatsapp, .content-attendance {
    	justify-content: left;
	}*/
    .section-portais .container {
        display: flex;
        align-items: flex-start;
        /*  width: 100%;
		text-align: center; */
        justify-content: space-between;
    }
}

@media screen and (min-width: 768px) and (max-width: 820px) {
	.section-blog .post-thumbnail-large img {
        max-width: 285px;
        max-height: 180px;
    }
}

@media screen and (min-width: 768px) and (max-width: 992px) {
	.post-thumbnail-large h3{
    	height: 75px;
	}
}

@media screen and (max-width: 991px) and (min-width: 768px) {
    .social-media li {
        display: inline-grid;
    }
    .celphone-news,
    .attendance-phone,
    .attendance-central,
    .apps,
    .riotur,
    .datario {
        width: 48%;
    }
    .celphone-news {
        float: right;
    }
    ul.social-media {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
    }
    .facebook .fb_iframe_widget span,
    .facebook iframe,
    img.instagram,
    .twitter iframe,
    .twitter div.timeline-Viewport {
        width: 310px !important;
        height: 302px !important;
    }
}

@media(max-width: 767px) {
    .section-blog .post-thumbnail-large h3 {
        -webkit-line-clamp: 4;
    }
    .section-blog .post-thumbnail-large h3 {
   	 min-height: auto;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .content-diario {
        margin-bottom: 30px;
    }
    .section-portais,
    .section-blog,
    .section-videos,
    .section-videos h3 {
        margin-bottom: 20px;
        padding-bottom: 20px;
    }
    .section-blog {
        padding-top: 20px;
    }
    .section-videos {
        padding-top: 0;
        padding-bottom: 33px;
    }
    ul.social-media {
        margin-bottom: 20px;
    }
    .section-fale-conosco {
        padding-bottom: 20px;
    }
    .section-fale-conosco .container {
        padding-top: 20px;
    }
    .section-blog .wrapper-buttons-noticias .button-noticias {
        margin-bottom: 9px;
    }
    .button-noticias a {
        font-weight: bold;
    }
    .button-noticias a,
    .button-vejamais a {
        font-size: 14px;
        padding: 12px 25px 12px 25px;
    }
    .post-thumbnail-little {
        width: 100% !important;
    }
}

@media(max-width: 768px) {
    .content-diario .veja-mais {
        text-align: center;
        margin-left: 0;
        margin-right: 0;
    }
    ul.lista-video li:first-child img {
        height: 100%;
        max-height: 100%;
    }
    .videos .ultimos {
        top: 595px;
    }
    body.home .lista {
        display: block;
    }
    body.home a.link-item {
        display: contents;
    }
}

@media(max-width: 767px) {
    .marcacao-category {
        display: inline-grid;
    }
    .marcacao-category>li {
        list-style: none;
        margin-top: 10px;
        border: 2px solid #dad8d8;
        border-radius: 10px;
        margin-left: auto;
        margin-right: auto;
        padding: 1%;
    }
    .social-media li {
        display: inline-block;
        width: 310px;
    }
    ul.social-media {
        text-align: center;
    }
    .social-media h3,
    .social-media p,
    .apps,
    .riotur,
    .datario {
        text-align: center;
        line-height: normal;
    }
    .post-thumbnail-large,
    .title {
        width: 100% !important;
    }
    .post-thumbnail-large-2 h2 {
        margin-top: 0px
    }
    /*TESTE*/
    /*Rio Acontece*/
    /* .little-post-acontece-1 {
		top: -645px;
	}
	.little-post-acontece-2 {
		top: -775px;
	} */
    /*Rio Faz*/
    /* .post-thumbnail-large-1 {
		top: 265px;
	}
	.little-post-faz-1 {
		top: 130px;
	} */
}

@media(max-width: 600px) {
    li.col-md-4.fale-conosco-facebook,
    .header-secao {
        margin-top: 0;
    }
    .header-secao {
        margin-bottom: 0;
    }
    .social-media li {
        width: 100%;
    }
    div.fb-page {
        width: 100%;
    }
    .videos .ultimos {
        top: 530px;
    }
    /*TESTE*/
    /*Rio Acontece*/
    /* .little-post-acontece-1 {
		top: -545px;
	}
	.little-post-acontece-2 {
		top: -650px;
	} */
    /*Rio Faz*/
    /* .post-thumbnail-large-1 {
		top: 215px;
	}
	.little-post-faz-1 {
		top: 105px;
	} */
}

@media(max-width: 599px) {
    .section-blog .post-thumbnail-large h3 {
        min-height: 35px;
    }
    .post-thumbnail-little .title-post h3 {
        min-height: 88px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
    }
    .section-blog .container {
        padding: 0;
    }
    .category-post {
        align-items: center;
        justify-content: space-evenly;
    }
    .post-categories {
        display: inline-grid;
        margin-bottom: 0;
    }
    ul.post-categories>li:before {
        content: "Â°";
        padding-right: 5px;
    }
    .marcacao-category>li {
        margin-top: 10px;
    }
}

@media (max-width: 560px)
/*Breakpoint incomum*/

{
    ul.breadcrumbs {
        display: none;
    }
    div.title-post h1 {
        margin-bottom: 20px;
    }
    .post-thumbnail-little {
        margin-bottom: 10px;
        width: 100% !important;
    }
    .videos .ultimos {
        top: 510px;
    }
    /*TESTE*/
    /*Rio Acontece*/
    /* .little-post-acontece-1 {
		top: -570px;
	}
	.little-post-acontece-2 {
		top: -690px;
	} */
    /*Rio Faz*/
    /* .post-thumbnail-large-1 {
		top: 255px;
	}
	.little-post-faz-1 {
		top: 120px;
	} */
}

@media (min-width: 560px)
/*Breakpoint incomum*/

{
    ul.post-categories>li {
        margin-left: 5px;
    }
}

@media (max-width: 499px) {
    .post-thumbnail-little .title-post h3 {
        min-height: 66px;
        -webkit-line-clamp: 4;
        margin-top: 4%;
        margin-bottom: 4%;
        font-size: 18px;
    }
}

@media (max-width: 480px) {
    .title-post h1 {
        font-size: 30px;
    }
    .post-thumbnail-little .title-post h3 {
        font-size: 16px;
    }
    .carousel {
        left: 0;
    }
    .videos .ultimos {
        top: 485px;
    }
    /*TESTE*/
    /*Rio Acontece*/
    /* .little-post-acontece-1 {
		top: -510px;
	}
	.little-post-acontece-2 {
		top: -610px;
	} */
    /*Rio Faz*/
    /* .post-thumbnail-large-1 {
		top: 215px;
	}
	.little-post-faz-1 {
		top: 100px;
	} */
}

@media (min-width: 475px) {
    .social-media li {
        margin-top: 20px;
    }
}

@media (max-width: 474px) {
    .attendance-phone,
    .attendance-central,
    .apps,
    .riotur,
    .datario {
        margin-top: 30px;
    }
}

@media (max-width: 425px) {
    .videos .ultimos {
        top: 450px;
    }
    /*TESTE*/
    /*Rio Acontece*/
    /* .little-post-acontece-1{
		top: -470px;
	}
	.little-post-acontece-2 {
		top: -560px;
	} */
    /*Rio Faz*/
    /* .little-post-faz-1 {
		top: 90px;
	}
	.post-thumbnail-large-1 {
		top: 195px;
	} */
}

@media (max-width: 380px)
/*Breakpoint incomum*/

{
    .category-post {
        margin-left: auto;
        margin-right: auto;
    }
    div.marcacao-category {
        display: flex;
        flex-direction: column;
    }
    .post-categories {
        margin: 0px;
    }
    /*	
	.facebook li, .twitter li{
		width: 320px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.instagram img{
		width: 320px;
		height: auto;
	}
*/
}

@media (max-width: 375px) {
    .videos .ultimos {
        top: 445px;
    }
    /*TESTE*/
    /*Rio Acontece*/
    /* .little-post-acontece-1 {
		top: -430px;
	}
	.little-post-acontece-2 {
		top: -515px;
	} */
    /*Rio Faz*/
    /* .post-thumbnail-large-1 {
		top: 185px;
	}
	.little-post-faz-1 {
		top: 85px;
	} */
}

@media (max-width: 360px) {
    .post-thumbnail-little .title-post h3 {
        min-height: 64px;
        font-size: 15px;
    }
    ul.post-categories li {
        text-align: initial;
    }
    ul.post-categories a {
        margin-right: 0 !important;
    }
    .videos .ultimos {
        top: 435px;
    }
    .facebook .fb_iframe_widget span,
    .facebook iframe,
    img.instagram,
    .twitter iframe,
    .twitter div.timeline-Viewport {
        width: 260px !important;
        height: 253px !important;
    }
    .image-apps {
        width: max-content;
        width: auto;
    }
}

@media (max-width: 330px) {
    div.underlined-news {
        display: grid;
        line-height: 1;
    }
    .videos .ultimos {
        top: 415px;
    }
    /*TESTE*/
    /*Rio Acontece*/
    /* .little-post-acontece-1 {
		top: -400px;
	}
	.little-post-acontece-2 {
		top: -485px;
	} */
    /*Rio Faz*/
    /* .post-thumbnail-large-1 {
		top: 185px;
	}
	.little-post-faz-1 {
		top: 85px;
	}	 */
    /*FIM TESTE*/
}

@media (min-width: 320px) {
    /*
	.conteudo-whatsapp{
		display: inline-flex;
		width: 93%;
		align-items: center;
	}
	.content-attendance {
    	width: 290px;		
	}
*/
    .facebook li,
    .twitter li {
        width: auto !important;
        margin-left: auto;
        margin-right: auto;
    }
    .numero-whatsapp {
        margin-left: 0;
        margin-right: 0;
    }
}

/*--------------*/

@media (min-width: 1080px){
	.menu_topo{
		/*display: block;*/
	}
	.container-fluid.header {
    /*margin-bottom: 100px;*/
	}
	img.logo-carioca, img.logo-1746, img.logo-informacao, img.logo-anti-corrupcao-desktop {
    height: 40px !important;
	}
	/*img.logo-anti-corrupcao-desktop {
    border-right: 1px solid #fff;
    padding-right: 10px;
	}*/
    img.logo-informacao {
    border-right: 1px solid #fff!important;
    padding-right: 10px!important;
	} 
	img.midias-sociais {
    margin-right: 5px !important;
	}
    .post-thumbnail-little h3 {
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        margin: auto;
	}
}

@media (max-width: 520px){
	.menu_topo {
    height: 110px;
	}
	.logos-servicos img {
		width: 95px;
		height: auto;
	}
	.content-topo .logos {
    width: 100%;
    padding: 3px 10px;
	}
	.logos-servicos img {
		width: auto !important;
    height: 38px;
		margin-right: 5px !important;
	}
	img.midias-sociais {
    margin-right: 6px !important;
		width: 31px;
    padding-top: 0;
	}
	.section-full {
    padding-top: 80px;
	}
}
@media (max-width: 480px){
	.menu_topo {
    height: 118px;
	}
	
}

@media (max-width: 425px){
	.menu_principal {
    height: 80px !important;
	}
}
@media only screen and (min-width: 415px) and (max-width: 480px) {
	/*.menu_topo {
			height: 90px;
	}*/
	.content-topo .logos {
    width: 60% ;
	}
	.logos-servicos {
    margin-bottom: 10px;
	}
	.logos-servicos {
    margin-bottom: 5px;
	}
}
@media only screen and (min-width: 375px) and (max-width: 415px) {
	.content-topo .logos {
		width: 70%;
	}
}
@media (max-width: 375px) {
	.menu_topo {
    height: 112px;
	}
	img.midias-sociais {
    margin-right: 2px;
    padding-top: 2px;
	}
	img.midias-sociais {
    margin-right: 7px !important;
    margin-top: 3px;
		width: 25px;
	}
	.logos-servicos img {
    width: 110px;
	}
}
@media only screen and (min-width: 331px) and (max-width: 375px) {
	.content-topo .logos {
		width: 85%;
	}
	.whrapper-buscar {
    width: 90%;
	}
}

@media (max-width: 320px){
	.menu_topo {
    height: 112px;
	}
}

/*Fim de Alteração - Tarefa 237*/

@media (max-width: 1080px){
	.menu_principal {
    		/* height: 120px; */
			height: 85px;
	}
    .logo {
    		/*width: auto;*/
				padding-top: 15px;
    		padding-bottom: 15px;
	}
    .whrapper-buscar {
  		  /* display: block; */
   		 width: 100% !important;
    		text-align: center;
	}
	.logo_principal {
			padding-right: 0;
			width: 215px;
	}
	
    .logo_principal img {
			width: 90% !important;
			float: left;
    }
    .whrapper-buscar form {
        padding-top: 0;
        padding-left: 0;
    }
    input.search-input {
        width: 75% !important;
        font-size: 11px;
    }
	.menu {
    top: 15px;
	}
}

@media (min-width: 1081px) {
	.menu_principal {
		/*justify-content: center;*/
		justify-content: space-evenly;
	}
	.menu_principal .menu{
		width: max-content;
	}
	.logo_principal {
    padding-right: 30px;
	}
	.logo_principal img.logo-prefeitura, .footer img {
		width: 130px !important;
	}
	input.search-input {
		width: 120px !important;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	button.btn.btn-link.collapsed {
    	top: 23px;
	}
}

@media only screen and (min-width: 520px) and (max-width: 1080px) {
	.logo {
		width: 90%;
	}
	.whrapper-buscar form {
		width: 70%
	}
}

@media (max-width: 479px) {
	input.search-input {
		width: 71% !important;
	}
	.logo_principal {
		width: 130px;
	}
	.logo_principal img {
    		width: 95% !important;
    		float: left;
	}
}
/*Fim alterações 12-08-2020*/

/*Alteração - Tarefa 237*/
@media (min-width: 1080px){
	.menu_topo{
		/*display: block;*/
	}
	.container-fluid.header {
    /*margin-bottom: 100px;*/
	}
	img.logo-carioca, img.logo-1746, img.logo-informacao, img.logo-anti-corrupcao-desktop {
    height: 40px !important;
	}
	/*img.logo-anti-corrupcao-desktop {
    border-right: 1px solid #fff;
    padding-right: 10px;
	}*/
    img.logo-informacao {
    border-right: 1px solid #fff!important;
    padding-right: 10px!important;
	}
	img.midias-sociais {
    margin-right: 5px !important;
	}
}

@media only screen and (max-width: 767px){
	.whrapper-buscar {
    	width: 90%;
	}
}

@media (max-width: 520px){
	.menu_topo {
    height: 110px;
	}
	.logos-servicos img {
		width: 95px;
		height: auto;
	}
	.content-topo .logos {
    width: 100%;
    padding: 3px 10px;
	}
	.logos-servicos img {
		width: auto !important;
    height: 38px;
		margin-right: 5px !important;
	}
	img.midias-sociais {
    margin-right: 6px !important;
		width: 31px;
    padding-top: 0;
	}
	.section-full {
    padding-top: 0px;
	}
}
@media (max-width: 480px){
	.menu_topo {
    height: 118px;
	}
	
}

@media (max-width: 425px){
	.menu_principal {
    height: 80px !important;
	}
}
@media only screen and (min-width: 415px) and (max-width: 480px) {
	/*.menu_topo {
			height: 90px;
	}*/
	.content-topo .logos {
    width: 60% ;
	}
	.logos-servicos {
    margin-bottom: 10px;
	}
	.logos-servicos {
    margin-bottom: 5px;
	}
}
@media only screen and (min-width: 375px) and (max-width: 415px) {
	.content-topo .logos {
		width: 70%;
	}
}
@media (max-width: 375px) {
	.menu_topo {
    height: 112px;
	}
	img.midias-sociais {
    margin-right: 2px;
    padding-top: 2px;
	}
	img.midias-sociais {
    margin-right: 7px !important;
    margin-top: 3px;
		width: 25px;
	}
	.logos-servicos img {
    width: 110px;
	}
}
@media only screen and (min-width: 331px) and (max-width: 375px) {
	.content-topo .logos {
		width: 85%;
	}
}

@media (max-width: 320px){
	.menu_topo {
    height: 112px;
	}
}

/*Fim de Alteração - Tarefa 237*/

/*Alteração - Tarefa 238*/
@media (max-width: 1080px){
	.menu_principal {
    		/* height: 120px; */
			height: 85px;
	}
    .logo {
    			width: auto;
				padding-top: 15px;
    		padding-bottom: 15px;
	}
    .whrapper-buscar {
  		  /* display: block; */
   		 width: 100%;
    		text-align: center;
	}
	.logo_principal {
			padding-right: 0;
			width: 215px;
			/* padding-left: 15px; */
			/* margin: 15px; */
			/* display: flex; */
			/* align-items: start; */
			/* max-width: 66%; */
			/* height: auto; */
			/* justify-content: center; */
	}
	
    .logo_principal img {
			width: 90% !important;
			float: left;
    }
    .whrapper-buscar form {
        padding-top: 0;
        padding-left: 0;
    }
    input.search-input {
        width: 75% !important;
        font-size: 11px;
    }
	.menu {
    top: 15px;
	}
}

@media (min-width: 1081px) {
	.menu_principal {
		/*justify-content: center;*/
		justify-content: space-evenly;
	}
	.menu_principal .menu{
		width: max-content;
	}
	.logo_principal {
    padding-right: 30px;
	}
	.logo_principal img.logo-prefeitura, .footer img {
		width: 190px !important;
	}
	input.search-input {
		width: 120px !important;
	}
}

@media only screen and (min-width: 520px) and (max-width: 1080px) {
	.logo {
		width: 90%;
	}
	.whrapper-buscar form {
		width: 70%
	}
}

@media (max-width: 479px) {
	input.search-input {
		width: 71% !important;
	}
	.logo_principal {
		width: 130px;
	}
	.logo_principal img {
    		width: 95% !important;
    		float: left;
	}
}
/*Fim alterações 12-08-2020*/

/*Alterações - Tarefa 150*/
@media (max-width: 1080px) {
body.page-template-template-flexivel-php .section-modelo.modelo-home .box-item {
    width: 130px;
}
body.page-template-template-flexivel-php .lista {
    column-count: 4;
}
}

@media (max-width: 768px) {
body.page-template-template-flexivel-php .wrapper-icones-servicos {
    padding-top: 5px;
}
body.page-template-template-flexivel-php .section-modelo.modelo-home .box-item {
    width: 100%;
}
body.page-template-template-flexivel-php .lista {
    display: block;
    /*column-count: 4;*/
	column-count: 3;
	/*height: 230px;*/
}
}

@media (max-width: 576px) {
body.page-template-template-flexivel-php .lista {
    column-count: 3;
	/*height: 230px;*/
}
}

@media (max-width: 480px) {
body.page-template-template-flexivel-php .wrapper-content {
    padding-left: 0;
    padding-right: 0;
}
body.page-template-template-flexivel-php .wrapper-icones-servicos {
    padding-left: 0px;
    padding-right: 0px;
}
body.page-template-template-flexivel-php .slides .container {
    padding-left: 0px;
    padding-right: 0px;
}
body.page-template-template-flexivel-php .carousel {
    padding-right: 0;
}
}

@media (max-width: 375px) {
body.page-template-template-flexivel-php .lista {
    column-count: 2;
}
}

/*Fim tarefa 150*/

@media (max-width:768px) {
	
	body.page-template-template-riosaude .content-riosaude img {
	width: 100%;
}
	
	body.page-template-template-riosaude .sidebar-posts-recentes {
		display: block;
		margin-top: 50px;
	}	
	
}

/* PORTAL_PCRJ-105 - Problema - Compatibilidade das fontes dos títulos - Rio Saúde - 06/05/2020 - início */

body.page-template-template-riosaude-php .title {
    width: 100%;
}

body.page-template-template-riosaude-php .title h3 {
    color: #515151;
    /*font-size: 27.2px;*/
    /*font-size: 1.943em;*/
    font-weight: 900;   
    text-transform: uppercase;
    color: gray;    
}

body.page-template-template-riosaude-php .title h3:after {
    content: "";
    position: relative;
    width: 65px;
    border-bottom: 3px solid #1bb5d9;
    display: block;
    bottom: -3px;
}

/* PORTAL_PCRJ-105 - Problema - Compatibilidade dos fontes dos títulos - Rio Saúde - 06/05/2020 - fim */

/* PORTAL_PCRJ-103 - Problema - Verificar o modelo da páginas dos órgãos e colocar mais perto do Lifrayy, verificar fontes e tamanhos de fonte. - 13/05/2020 - início */

@media (max-width: 1080px) {
body.page-template-template-flexivel-php .menu_principal {
	height: 120px;
}
}

body.page-template-template-flexivel-php .title {
    width: 100%;
}

body.page-template-template-flexivel-php .img-background img {
    position: absolute;
    top: -60px;
    right: 0;
    width: 60%;
    opacity: .2;
    display: none;
}

@media (min-width: 768px) {
    body.page-template-template-flexivel-php .img-background img {
        display: block;
        top: 0;
        width: auto!Important;
        max-height: 100px!Important;
    }
    .img-diario {
        margin: 23px 10px 10px 0;
    }
}

@media (min-width: 992px) {
body.page-template-template-flexivel-php .img-background img {
    top: -22px;
    width: auto!Important;    
    max-height: 120px!Important;
}
}
/* PORTAL_PCRJ-103 - Problema - Verificar o modelo da páginas dos órgãos e colocar mais perto do Lifrayy, verificar fontes e tamanhos de fonte. - 13/05/2020 - fim */

/* Início: WP -> Ajustes nas notícias para exibição mobile - PORTAL_PCRJ-47 */
@media (max-width: 480px) {
.content-area {
    padding-top: 0px;
}
.column-categories-2 {
	padding-right: 0;
}
.blog .wrapper-content, .archive .wrapper-content {
    display: block;
    text-align: center;
    text-align: start;
}
.blog .wrapper-content img, .archive .wrapper-content img  {
    min-width: 228px;
    width: 228px;
    height: auto;
    width: 100%;
}
}
/* Fim: WP -> Ajustes nas notícias para exibição mobile - PORTAL_PCRJ-47 */

/*Ajuste CSS dia 05/08/20*/
@media (max-width: 425px) {
	.little-post-faz-1 {
    /*top: -425px;*/
		top: 0;
}
		
	.little-post-faz-2 {
    /*top: -540px;*/
}
	
}
/*Fim de ajuste CSS dia 05/08/20*/

/*Tarefa 346 - 11/12/2020 - Aislan*/

@media (min-width: 1200px){
	li.bg-color {
    width: 32.1% !important;
    padding: 10px 4px !important;
    }
}

@media (max-width: 1080px){
	.col-md-9.container.bloco_processos_em_andamento 	{
			padding: 0;
	}
}

@media (min-width: 992px){
	li.bg-color {
    height: 70px;
    display: inline-flex;
    width: 31.8%;
    padding: 10px 2px;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
	}
	.bloco-anchor ul {
    width: 100%;
	}
}

@media (min-width: 600px) and (max-width: 991px) {
	li.bg-color {
    height: auto;
    display: inline-flex;
    width: fit-content;
    margin: 5px;
    padding: 10px;
	}
}

@media (min-width: 600px) {
	.bloco-anchor ul {
    display: inline-block;
    text-align: center;
	}
	.bloco-anchor h3{
		margin: 0;
	}
}

@media (max-width: 600px){
	.bloco-anchor {
		display: grid;
		text-align: center;
    padding: 5px !important;
	}
	li.col-md-4.bg-block.bg-color {
    padding: 5px 0;
    margin: 10px 0;
		height: fit-content;
		width: auto;
		display: flex;
	}
	.bloco-anchor h3 {
    margin: 2px 0;
	}
}

/*Fim tarefa - 346*/